# ===================================
#  Column Definitions
# ===================================

columns:
    name:
        label: backend::lang.user.group.name_field
        searchable: true

    code:
        label: backend::lang.user.group.code_field
        searchable: true
        invisible: true

    description:
        label: backend::lang.user.group.description_field
        searchable: true

    users_count:
        label: backend::lang.user.group.users_count
        relation: users_count
        valueFrom: count
        default: 0
        sortable: false
